Get recorder debug still
Returns a JPEG debug still for a recorder variant. Primarily used by the dashboard storyboard/debug view.
GET
/api/v1/demos/{id}/debug-stills/{index}
Returns a JPEG debug still for a recorder variant. Primarily used by the dashboard storyboard/debug view.
Path Parameters
id
string
required
path
index
string
required
path
Query Parameters
variant
string
optional
query
Responses
200
Debug still JPEG
No response body
404
Not found
curl -X GET 'https://littledemo.com/api/v1/demos/string/debug-stills/string' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://littledemo.com/api/v1/demos/string/debug-stills/string', { method: 'GET', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://littledemo.com/api/v1/demos/string/debug-stills/string', headers=headers)print(response.json())
API Playground
Try this endpoint
GET
/api/v1/demos/{id}/debug-stills/{index}